manifestVersion: 1
id: domain-locker
name: Domain Locker
tagline: Универсальный инструмент для отслеживания вашего портфеля доменных имен.
category: networking
version: "0.1.4"
port: 8839
description: >-
  Domain Locker — это мощная платформа с открытым исходным кодом, предназначенная для управления и мониторинга доменных имен нескольких регистраторов и служб. Он предоставляет пользователям унифицированный интерфейс для организации, отслеживания и защиты активов своего домена с упором на автоматизацию, безопасность и конфиденциальность данных. Инструмент автоматически собирает полную информацию о каждом домене, включая записи DNS, сертификаты SSL, данные WHOIS, поддомены и связанные IP-адреса. Такое отслеживание активов в режиме реального времени гарантирует, что пользователи всегда будут в курсе текущего состояния и работоспособности своих доменов.
  
  
  Интегрированные механизмы оповещения уведомляют пользователей о критических изменениях, таких как приближающееся истечение срока действия домена, изменения DNS и потенциальные проблемы безопасности. Эти оповещения могут доставляться по электронной почте, через веб-перехватчики или через платформы обмена сообщениями, такие как Telegram и Signal, что помогает пользователям быстро реагировать на возникающие угрозы или эксплуатационные изменения. Domain Locker также предоставляет подробную аналитику и визуализацию, включая интерактивные диаграммы и временные шкалы, которые отображают историю производительности домена и конфигурации с течением времени. Такой уровень понимания позволяет пользователям оптимизировать использование домена, выявлять аномалии и принимать обоснованные решения.
  
  
  Для тех, кто заботится о безопасности, Domain Locker включает в себя встроенные инструменты для аудита конфигураций домена и предложения улучшений, что делает его идеальным для разработчиков, предприятий и ИТ-специалистов, которые хотят обеспечить надежную гигиену домена. Кроме того, он предлагает возможности отслеживания затрат, позволяя пользователям записывать цены покупки, отслеживать текущие расходы и оценивать текущую рыночную стоимость своих портфелей доменов.
  
  
  Платформа поддерживает интернационализацию, настраиваемый интерфейс в темном режиме и гибкие параметры макета в соответствии с различными предпочтениями пользователей.
developer: Alicia Sykes
website: https://domain-locker.com/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2633
repo: https://github.com/Lissy93/domain-locker
support: https://github.com/Lissy93/domain-locker/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Этот выпуск содержит улучшения производительности и исправления ошибок для локальной версии, в том числе:
    - Добавлена поддержка секретов Docker.
    - Добавлена поддержка дополнительных расширений домена.
    - Исправлены проблемы с массовым импортом доменов.
    - Улучшено отображение символов валюты в разных локалях.
    - Добавлено выпадающее меню для выбора ранее использованных регистраторов.
    - Реализована полная функция экспорта данных домена.
    - Исправлено отображение статистики регистратора, SSL и хоста.
    - Добавлена поддержка использования разных имен пользователей Postgres.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/Lissy93/domain-locker/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
